List landings for the current workspace
GET
/api/v1/landings
const url = 'https://example.com/api/v1/landings';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/landings \ --header 'Authorization: Bearer <token>'Authorizations
Заголовок раздела «Authorizations»Responses
Заголовок раздела «Responses»Media typeapplication/json
Array<object>
object
id
required
string
workspaceId
required
string
name
required
string
type
required
string
url
required
string
healthStatus
required
string
isActive
required
boolean
createdAt
required
string
updatedAt
string
Example
[ { "type": "redirect", "healthStatus": "healthy" }]